HPQLB(4) | Kernel Interfaces Manual | HPQLB(4)

# NAME

hpqlb — HP Quick Launch Buttons

# SYNOPSIS

hpqlb* at acpi?

# DESCRIPTION

Many HP notebook computers come with hotkeys. The hpqlb driver provides support for all hotkeys generating keycodes.

The following hotkeys which do not generate keycodes are:

- Display Switch
- Brightness Up
- Brightness Down

# SEE ALSO

acpi(4)

# HISTORY

The hpqlb driver appeared in NetBSD 5.0.

# AUTHORS

This driver was written for NetBSD by Christoph Egger.

# CAVEATS

The hpqlb driver conflicts with wmihp(4).

April 8, 2010 | NetBSD 6.0